/*
 * Copyright (C) 2003 John David Ratliff
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */

package driver;

/**
 * A class to encapsulate the DEBUG_MODE constant.
 *
 * @author John David Ratliff
 * @author Yohei Kaneko
 * @version 1.1, 04/13/03
 */
public final class Debug {
    /**
     * If the program is in debug mode or not.
     */
    public static final boolean DEBUG_MODE = true;

    /**
     * Creates a new Debug object.
     */
    private Debug() {
        // disallow instantiation
    }
}
